<!-- Barre de navigation -->
<nav class="navbar navbar-default navbar-fixed-top">
  <div class="container-fluid">
    <div class="navbar-header">
      <a routerLink="/home" routerLinkActive="active" class="navbar-brand"><img src="../../assets/img/logo-lvlup.png" alt="Lvl up"></a>
    </div>
  </div>
</nav>

<div id="cgv" class="container">
  <h3 class="text-center">Conditions générales de vente</h3>
  <div class="container-fluid">
    <div class="row">
      <h4>OBJET</h4>
      <p>
        Les présentes conditions générales de vente s’appliquent à l’ensemble des prestations de formation
        engagées par LVL UP pour le compte d’un Client.
        Le fait de s’inscrire ou de passer commande implique l’adhésion entière et sans réserve du Client aux
        présentes conditions générales de vente. Les présentes conditions générales de vente prévalent sur
        tout autre document du Client, et en particulier sur toutes les conditions générales d’achat du Client.
      </p>
      <h4>Procédure d’inscription</h4>
      <p>
        Le prescripteur peut manifester son souhait de s’inscrire à une formation dispensée par LVL UP par tout moyen. Une validation des prérequis (si concerné) peut avoir lieu. Un devis est envoyé au prescripteur. Si le montant de la formation lui convient, une convention (ou un contrat) de formation est alors envoyé pour signature.
      </p>
      <h4>Règlement intérieur pour le déroulement des formations</h4>
      <p>
        Disponible sur demande / transmis avec la convention et le programme de formation.
      </p>
      <h4>Conditions financières, règlements et modalités de paiement</h4>
      <p>
        <strong>Conditions d’inscription</strong><br>
        L’inscription est validée après signature de la convention et versement de l’acompte précisé sur la
        convention/contrat de formation.
        Si des prérequis sont précisés sur le programme de formation, ils doivent être vérifiés par l’organisme
        de formation avant d’accepter l'inscription.
      </p>
      <p>
        <strong>Modalités de règlements – Prise en charge par un OPCO</strong><br>
        La formation pourra être programmée sans règlement d’un acompte. Le solde sera à verser à
        réception de la facture à la fin de la formation.
      </p>
      <p>
        <u>Conditions de facturation :</u> L’organisme de formation adressera à l’entreprise les factures ainsi que les
        pièces justificatives correspondantes (attestation d’assiduité), étant entendu que l’organisme de
        formation s’engage à conserver les travaux réalisés par le stagiaire et / ou tout élément permettant de
        démontrer le suivi, et le cas échéant, l’évaluation de l’action, pendant une durée de quatre ans à
        compter de la fin de l’action de formation.
      </p>
      <p>
        Les heures de formation dispensées par l’organisme de formation sont dues par l’entreprise, même à
        défaut de réalisation des travaux demandés aux stagiaires inscrits en formation.
      </p>
      <p>
        <u>Prise en charge par son OPCO:</u> L’entreprise pourra solliciter le paiement de ces frais de formation par
        son OPCO.
      </p>
      <p>
        À défaut d’avoir transmis à l’organisme de formation, par tout moyen écrit, au plus tard au jour du
        démarrage de l’action de formation, les noms et coordonnées de l’OPCO prenant en charge tout ou
        partie du coût de l’action, l’organisme de formation se réserve le droit de facturer directement
        l’entreprise pour le montant total des sommes dues en application des présentes.
      </p>
      <p>
        Dans le cadre de la subrogation, les factures des frais de formation, accompagnées des pièces
        justificatives correspondantes (attestation d’assiduité des stagiaires concernés) seront adressées
        directement à l’OPCO.
      </p>
      <p>
        Dans l’hypothèse où l’OPCO ne prendrait pas en charge la totalité du financement de la formation,
        quel qu’en soit le motif, l’entreprise reste tenue du paiement du coût total de la formation envers
        l’organisme de formation. Dans ce cas, une facture du montant non pris en charge par l’OPCO sera
        adressée à l’entreprise.
      </p>
      <p>
        <strong>Retard de paiement</strong><br>
        Conformément aux dispositions de l’article L 441-6 du Code de commerce, le délai de paiement des
        sommes échues ne peut dépasser les trente jours « fin de mois » à compter de la date d’émission de
        la facture.
      </p>
      <p>
        Toute somme non payée à l’échéance figurant sur la facture générera des pénalités de retard
        exigibles le jour suivant la date de règlement figurant sur la facture au taux d’intérêt légal appliqué par
        la Banque Centrale Européenne majoré de 10 points de pourcentage, qui ne peut toutefois être
        inférieur à trois fois le taux d’intérêt légal, ainsi qu’une indemnité forfaitaire de 40 € pour frais de
        recouvrement, conformément aux dispositions de l’article D 441-5 du Code du Commerce.
      </p>
      <p>
        <strong>Dédit et remplacement d’un stagiaire</strong><br>
        Aucun stagiaire ne peut se présenter à une formation à la place d’un autre sans avoir été
        préalablement validé par LVL UP (délai minimum d’information : 72 heures).
      </p>
      <p>
        <strong>Annulation, absence ou interruption d’une formation du fait du client</strong><br>
        En cas de renoncement par l’entreprise bénéficiaire à l’exécution de la présente convention dans un
        délai de 30 jours avant la date de démarrage de la prestation de formation, objet de la présente
        convention, l’entreprise bénéficiaire s’engage au versement de 50% du montant global de la
        prestation à titre de dédommagement.
      </p>
      <p>
        Seul le prix de la prestation réalisée partiellement est facturé au titre de la formation professionnelle.
        Toute somme facturée au titre de dédommagement, réparation ou dédit ne peut faire l’objet d’une
        demande de remboursement ou de pris en charge par l’OPCO.
      </p>
      <p>
        <strong>Report ou annulation de la formation du fait de l’organisme de formation</strong><br>
        En application de l’article L.6354-1 du Code du travail, il est convenu entre les signataires de la
        présente convention, que faute de réalisation totale ou partielle de la prestation de formation,
        l’organisme prestataire doit rembourser au cocontractant les sommes indûment perçues de ce fait.
        Seul le prix de la prestation réalisée partiellement est facturé au titre de la formation professionnelle.
        Toute somme facturée au titre de dédommagement, réparation ou dédit ne peut faire l’objet d’une
        demande de remboursement ou de pris en charge par l’OPCO.
      </p>
      <h4>Sous-traitance</h4>
      <p>
        L’organisme de formation se réserve le droit de sous-traiter l’animation de la formation à un.e sous-
        traitant.e. Le processus de recrutement des intervenant.e.s est à la disposition du client sur simple
        demande.
      </p>
      <h4>Obligations et force majeure</h4>
      <p>
        En cas de force majeure, les obligations de LVL UP relatives à ses activités de formation seront
        suspendues pendant la durée de cette cause. De façon expresse, sont considérés comme cas de
        force majeure ceux habituellement retenus par la jurisprudence des cours et tribunaux français.
      </p>
      <h4>Propriété intellectuelle et copyright</h4>
      <p>
        L’article L. 111-1 du Code de la propriété intellectuelle dispose ainsi : « l’auteur d’une œuvre de l’esprit
        jouit sur cette œuvre, du seul fait de sa création, d’un droit de propriété incorporelle exclusif et
        opposable à tous. Ce droit comporte des attributs d’ordre intellectuel et moral, ainsi que des attributs
        d’ordre patrimonial […] ».<br>
        L’article L 123-1 précise la durée de vie de ce droit de propriété intellectuelle : « L’auteur jouit, sa vie
        durant du droit exclusif d’exploiter son œuvre sous quelque forme que ce soit et d’en tirer un profit
        pécuniaire. Au décès de l’auteur, ce droit persiste au bénéfice de ses ayants-droits pendant l’année
        civile en cours et les soixante-dix années qui suivent ».<br>
        Tous les droits de propriété intellectuelle afférents aux formations de LVL UP, et notamment tous
        droits d’auteur, marques, dessins et modèles, bases de données ou logiciels de LVL UP et les droits
        de reproduction, représentation et adaptation qui en découlent appartiennent et restent la propriété de
        LVL UP, sans que rien ne puisse être interprété comme cédant ou transférant le moindre droit de
        propriété à tout tiers.<br>
        Conformément à l’article L. 122-4 du Code de la Propriété Intellectuelle, il est interdit de reproduire,
        copier, modifier, transmettre, diffuser de toute manière que ce soit, même partiellement, sur tout type
        de support, tout élément provenant des formations de LVL UP (par exemple, mais non exclusivement :
        textes, logos, images, éléments sonores, vidéos, logiciels, icônes) sans l’autorisation écrite, explicite
        et préalable de LVL UP.<br>
        Les contenus de formation et les documentations disponibles sur le Site ou dans les formations
        dispensées ne constituent en aucun cas une source officielle relative aux réglementations et normes
        techniques, scientifiques ou organisationnelles applicables aux domaines cités. Ces contenus ont été
        développés uniquement dans un objectif pédagogique et de facilitation du partage de l’information
        pour les stagiaires.
      </p>
      <h4>Confidentialité et communication</h4>
      <p>
        Les échanges avec les équipes de LVL UP ont de base un caractère d’Informations Confidentielles.
        Chacune des parties s’oblige à tenir confidentielles toutes les Informations Confidentielles qu’elle
        recevra de l’autre partie, et notamment à ne pas divulguer les Informations Confidentielles de l’autre
        partie à un tiers quelconque, autre que les personnes ayant besoin de les connaître pour l’exécution
        des présentes CGV ; et n’utiliser les Informations Confidentielles de l’autre partie qu’à l’effet d’exercer
        ses droits et de remplir ses obligations aux termes des présentes CGV. Le Professionnel se porte fort
        du respect par ses Apprenants de ces obligations.<br>
        Les obligations des parties à l’égard des Informations Confidentielles demeurent en vigueur pendant
        toute la durée de la formation et aussi longtemps, après son terme, que les informations concernées
        demeureront confidentielles pour la partie les divulguant et, en toute hypothèse.<br>
        LVL UP s’engage à veiller au respect par ses sous-traitants des conditions de sécurité et de
        confidentialité des Informations Confidentielles transmises dans le cadre d’une obligation de moyens.
      </p>
      <h4>Protection et accès aux informations à caractère personnel</h4>
      <p>
        Dans le cas où le stagiaire doit fournir des informations pouvant être qualifiées de données à
        caractère personnel, comme l’adresse de courriel, les conditions de la charte de confidentialité de LVL
        UP sont alors applicables.<br>
        LVL UP s’engage à respecter le droit applicable en France et relatif à la protection des données à
        caractère personnel et de la vie privée, y compris par transposition de la directive européenne
        CE/95/46 et en application de la loi française n°78-17 du 6 janvier 1978 « Informatique &amp; Libertés »,
        ainsi qu’en conformité avec le Règlement européen n°2016-679 du 27 avril 2016 relatif à la protection
        des personnes physiques à l’égard du traitement des données à caractère personnel et à la libre
        circulation de ces données.<br>
        En conséquence, LVL UP s’engage à respecter ces principes et obligations selon les conditions
        exposées dans la politique de confidentialité dédiée à ces questions. Les Visiteurs et Professionnels
        sont invités à s’y référer, notamment pour faire exercice de leurs droits d’accès, de rectification,
        d’opposition et de suppression.<br>
      </p>
      <h4>Droit applicable et juridiction compétente</h4>
      <p>
        Les CGV sont régies par la loi française. Tout différend né de la formation, l’interprétation, l’exécution
        ou la cessation des CGV pour quelque cause que ce soit fera l’objet d’une tentative de conciliation
        entre les parties. À défaut de conciliation, tout différend entre les parties né de la formation,
        l’interprétation, l’exécution, la cessation ou la résiliation des CGV sera porté devant le tribunal
        compètent de Bourges, même en cas de pluralité de défendeurs ou d’appel en garantie.
      </p>
    </div>
  </div>
</div>
